Debian Bug report logs - #728031
ITP: gnome-shell-pomodoro -- GNOME Shell extension to help managing time according to Pomodoro Technique.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joseph Herlant <herlantj@gmail.com>

Date: Sun, 27 Oct 2013 18:33:02 UTC

Owned by: Joseph HERLANT <herlantj@gmail.com>

Severity: wishlist

Fixed in version gnome-shell-pomodoro/0.8.0-1

Done: Joseph HERLANT <herlantj@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joseph HERLANT <herlantj@gmail.com>:
Bug#728031; Package wnpp. (Sun, 27 Oct 2013 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joseph Herlant <herlantj@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Joseph HERLANT <herlantj@gmail.com>. (Sun, 27 Oct 2013 18:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joseph Herlant <herlantj@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: gnome-shell-pomodoro -- GNOME Shell extension to help managing time according to Pomodoro Technique.
Date: Sun, 27 Oct 2013 19:28:18 +0100
Package: wnpp
Severity: wishlist
Owner: Joseph HERLANT <herlantj@gmail.com>

* Package name    : gnome-shell-pomodoro
  Version         : 0.6.20131027
  Upstream Author : Arun Mahapatra <pratikarun@gmail.com>
* URL             : https://github.com/codito/gnome-shell-pomodoro
* License         : GPLv3
  Programming Lang: Vala, C, javascript

Description: This GNOME Shell extension intends to help manage time according
 to Pomodoro Technique.
 .
 Features:
 *  Countdown timer in the GNOME Shell top panel
 *  Full screen notifications that can be easily dismissed
 *  Reminders to nag you about taking a break
 *  Sets your IM (Empathy) status to busy
 *  Hides any notifications until the start of break
 .
 What is the pomodoro technique?
 The Pomodoro Technique is a time and focus management method which improves
 productivity and quality of work. The name comes from a kitchen timer, which
 can be used to keep track of time. In short, you are supposed to focus on work
 for around 25 minutes and then have a well deserved break in which you should
 relax. This cycle repeats once it reaches 4th break – then you should take a
 longer break (have a walk or something). It's that simple. It improves your
 focus, physical health and mental agility depending on how you spend your
 breaks and how strictly you follow the routine.



Added blocking bug(s) of 728031: 728059 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 28 Oct 2013 04:27:04 GMT) Full text and rfc822 format available.

Reply sent to Joseph HERLANT <herlantj@gmail.com>:
You have taken responsibility. (Thu, 06 Feb 2014 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Joseph Herlant <herlantj@gmail.com>:
Bug acknowledged by developer. (Thu, 06 Feb 2014 16:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 728031-close@bugs.debian.org (full text, mbox):

From: Joseph HERLANT <herlantj@gmail.com>
To: 728031-close@bugs.debian.org
Subject: Bug#728031: fixed in gnome-shell-pomodoro 0.8.0-1
Date: Thu, 06 Feb 2014 16:00:08 +0000
Source: gnome-shell-pomodoro
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
gnome-shell-pomodoro, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728031@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joseph HERLANT <herlantj@gmail.com> (supplier of updated gnome-shell-pomodoro package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 Jan 2014 18:27:23 +0100
Source: gnome-shell-pomodoro
Binary: gnome-shell-pomodoro
Architecture: source all
Version: 0.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Joseph HERLANT <herlantj@gmail.com>
Changed-By: Joseph HERLANT <herlantj@gmail.com>
Description: 
 gnome-shell-pomodoro - GNOME Shell time-management app
Closes: 728031
Changes: 
 gnome-shell-pomodoro (0.8.0-1) unstable; urgency=low
 .
   * Initial release based on commit 863e895b67a8e70809ebe3bb8aa5883e142aa00f
     from banch gnome-shell-extension-3.8 that includes several fixes over the
     0.8.0 tag, applied as one patch (Closes: #728031)
Checksums-Sha1: 
 ad8ea9a4d39e20ec898826d9bb9075e656a16d57 1930 gnome-shell-pomodoro_0.8.0-1.dsc
 683fa03ff08c099d854ef688db1dc9caa96aa498 74854 gnome-shell-pomodoro_0.8.0.orig.tar.gz
 7cf962a5f3a1e9821b67d536a22a2ee05972e9f3 10428 gnome-shell-pomodoro_0.8.0-1.debian.tar.xz
 20d32ffff2264e7645edfd37fff954ca95171eeb 50848 gnome-shell-pomodoro_0.8.0-1_all.deb
Checksums-Sha256: 
 5970eebe8b64414fb79b18fcf60b5365f2ad6afe88361f7c41345598db553362 1930 gnome-shell-pomodoro_0.8.0-1.dsc
 ec5ae5da29e879fb78d8225fd1f22ff1352436177e0c3eab979148a2dbdd1f26 74854 gnome-shell-pomodoro_0.8.0.orig.tar.gz
 eb060fe8dcf4e6b799aff39e241555b630b8c1d3dbe991ab31491d77085b21c7 10428 gnome-shell-pomodoro_0.8.0-1.debian.tar.xz
 913a498ad69ef0991520ab2203e0a7f482a89597b5bec58368f8417de77dd9bb 50848 gnome-shell-pomodoro_0.8.0-1_all.deb
Files: 
 96d32778171dfca9bfac8270fad362f4 1930 gnome optional gnome-shell-pomodoro_0.8.0-1.dsc
 e64dc07ed8ef238a566f69ffa4796eae 74854 gnome optional gnome-shell-pomodoro_0.8.0.orig.tar.gz
 cde99f3d90fd6ac95737053c2b84442a 10428 gnome optional gnome-shell-pomodoro_0.8.0-1.debian.tar.xz
 f9c408ab04b2689a2491fe6d6aec067b 50848 gnome optional gnome-shell-pomodoro_0.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS8YhqAAoJEI7tzBuqHzL/OwgQAOG3aELL2XkATe9akAxm2I0D
IHs+nG4pv6/eYB2J4E/VKM6tfvxOkI7jRfvkomBRzvaJ2y+d96u4K9KGZ0+fbad/
PeI4JsmRlT16NVyRaXcUfORh1ig+lh7vDtGoUO2qE0K8YBYM+rtNnWeN45rHQkaV
tMXoeYFz7JkI5WY3aklGe4qXiJanZkhlEGDHfJqLHXqhQ1LV0JMv/xCyi3XhhzIE
bIFVpOIAIU1jDeDMjzmcmKvNBdvEi6JjWJDX6iu74w3vvDBYjteNG2g9yMoyPR4g
p6oYl/hDiXXpY/JKcvndyi6ZqN9J0sWM83/lgvkAG3RNfVsmlmC+jCxXJkg2nDAF
CFXjZjEgp6WkMm7GfLF1QLEG4XsEbEfQGBnaGoOi2sRHX/hwB0++p4DasU4Jg8xH
1NCMzhdr3h6OHGh0owPjeM3NOcIz7xekE4NOkHK/7ylyP5gFvhNBSvAX4a4ouHLz
N3wuxQNh9CbFQxeZYHb/wHL9td9DouJ+HbNu/CjTa4MaTcfdAu0YryCd++NxnqNT
sD6ACE80W05prSxrFVy4+OK2sYBw/I1G6pH1s9bPysSq1BjCL11HnmqIIl8cxT7T
fVSsSUJFNEl+8n8Q4EItcI9Sct16rjCEm/9FMJAsL7qPi9zL/bF33w765MZJv00U
4SbshYcyqly/ZDGaWiOJ
=jGmm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2014 07:30:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:43:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.